using NPin.Framework.Ddd.Application.Contracts;
using Volo.Abp.Modularity;
using Volo.Abp.TenantManagement;

namespace NPin.Framework.TenantManagement.Application.Contracts;

[DependsOn(
    typeof(AbpTenantManagementDomainSharedModule),
    typeof(NPinFrameworkDddApplicationContractsModule)
)]
public class NPinFrameworkTenantManagementApplicationContractsModule : AbpModule
{
}